Skip to content
This repository
  • 2 commits
  • 2 files changed
  • 0 comments
  • 1 contributor
1  lib/omniauth/strategies/crowd/crowd_validator.rb
@@ -55,7 +55,6 @@ def make_user_group_request
55 55
           http.start do |c|
56 56
             req = Net::HTTP::Get.new("#{@user_group_uri.path}?#{@user_group_uri.query}")
57 57
             req.basic_auth @configuration.crowd_application_name, @configuration.crowd_password
58  
-            req.add_field 'Content-Type', 'text/xml'
59 58
             http.request(req)
60 59
           end
61 60
         end
1  lib/omniauth_crowd.rb
... ...
@@ -1,2 +1 @@
1  
-require "omniauth_crowd/version"
2 1
 require 'omniauth/strategies/crowd'

No commit comments for this range

Something went wrong with that request. Please try again.